Version: dev-perl/HTML-Mason-PSGIHandler 0.530.0:0

Depends On: dev-perl/CGI-PSGI dev-perl/HTML-Mason >=virtual/perl-ExtUtils-MakeMaker-6.300.0 test? ( dev-perl/Plack virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.530.0
"amd64 ~x86"
comments powered by Disqus